---
title: "Naturalism vs Teleology"
date: 2016-09-05T18:20:02Z
tags: ["aristotle","teleology","naturalism","causes"]
topics: ["philosophy"]
image: /img/dogs-teeth.jpeg
draft: false
---

Aristotle’s argument in Physics II 8 can be summarized as follows:

1. Dogs typically develop teeth good for biting and chewing.
2. A typical result is not a coincidence.
3. So it’s not a coincidence that dogs develop teeth good for biting and chewing.
4. If the development is not coincidental, it must be “for something”.
5. So the dog’s development is “for something”. (that is, it is goal-directed)

The problem with this argument lies in premise 4. Aristotle’s use of “for something”, implies some conscious agent that has intended the thing to be the case. You make this implication clear yourself, by calling the development “goal directed”.

Aristotle understood that an acorn is not an oak tree, and so would have understood that an embryo is not a dog. The embryo has no need of teeth. So, Aristotle is arguing that the unformed dog is somehow capable of intending its own form. But the dog doesn’t exist yet. So how can this be?

Today, we understand that embryology and fetal development is a product of evolution, and that a dog’s teeth is the mere expression of it’s genetic instructions. Which has no “purpose”, as such. It’s not “for” anything. It’s simply the brute fact of being a feature that makes survival and reproduction more likely. But, I suspect that Aristotle or his interlocutors would probably have invented a “prime intender” from this problem, had they realized it. Or, as the modern superstitious would put it, a “designer”.

> I always struggle with this point, and perhaps since you brought it in, you may help me out. You say that the results of development are a “mere expression of genetic instructions”, which have no purpose as such. In your words, it’s just “a feature that makes survival and reproduction more likely.” My question is: How is it that survival and reproduction are not seen here as the goals of evolution? (There’s no need to postulate an agent together with the goal, a “designer”, since as far as I can understand Aristotle doesn’t do it.)

We impose the goal on the facts. Molecules do what they do. The fact that the processes by which molecules operate has resulted in different arrangments of those molecules, is no more evidence of a “goal directed” process, than a rock falling down a hill is evidence that the rock has the “goal” of getting to the bottom of the hill.

Think of this in the same way that Hume criticized “causation”, only one layer of abstraction up from there.

One can legitimately argue with Hume, when he suggests that when we see two billiard balls bang together and roll off in different directions, we’re not really “seeing” cause-and-effect, we’re only seeing a matter-of-fact series of impressions that we ascribe some mythical cause-and-effect concept to.

However, even if we accept cause-and-effect as a real phenomenon, we’re going to have to do a lot more work to demonstrate how the two billiard balls had the “goal” of vectoring in different directions, when they struck each other.

If you suppose that there are two different “kinds” of physical things at the level of atoms and molecules (the level at which genetics really operates), some of which can “have goals”, and some of which cannot, then the burden is on you to demonstrate what they are, how the difference produces these “goals”, and why they exist.

```[Imported from exitingthecave.com on 1 December 2016]```

