---
title: "Plato and Nietzsche - The End and the Beginning"
date: 2018-04-14T22:27:59Z
tags: ["plato", "nietzsche", "faith", "reason"]
topics: ["philosophy","theology"]
image: /img/apotheosis.jpg
draft: false
---

> I make known the end from the beginning, from ancient times, what is still to come. I say, ‘My purpose will stand, and I will do all that I please.’ ~Isaiah 46:10

In [The Republic](https://www.amazon.co.uk/Republic-Plato-ebook/dp/B06XX974WC/ref=sr_1_2?ie=UTF8&qid=1523736862&sr=8-2&keywords=plato+republic), Socrates repeatedly insists that truth will be the highest value of his utopian society. To accomplish this, he argues that the myths of Homer and Hesiod should be hewn down to only those stories that are in accordance with what we know to be true, by proper philosophic study and dialectic argumentation. He further describes how the golden souls — those destined to be the philosopher king rulers of this utopia — having been weened and nurtured on these stories of truth, and having eventually come to know the truth for themselves in adulthood, will happily choose to submit themselves to the proper order of a truly just society.

And yet, he goes on to deny these “guardians” their own property, wives, or children, on the grounds that they will be overcome by their natural impulse to self-interest and find themselves in conflict with the good of the society as a whole. To mitigate the contradiction, in other words, Plato decides to institute a form of primitive communism. In order to institute the communization of guardian life, Plato has Socrates declare the necessity for the founders of this society to instill a falsehood in the first generation of guardians. This is to be a new myth, in which their childhoods were but a mere dream implanted in their memories by their ‘true’ mother, the soil of Hellas which birthed them whole, and to which they now owe their undying allegiance.

Plato, through the mouth of Socrates, expresses an explicitly self-conscious pang of guilt to Glaucon at the utterance of this “noble lie”, as well he should. This is because this step in Socrates’ argument (if it is Socrates’ argument) is the complete undoing of his entire utopian vision. To put the point bluntly, one cannot base an entire society on the absolute value of truth (and beauty) as ultimate ends, while simultaneously infecting it with an obvious and egregious lie at its core — even if that lie is encapsulated in a rapturous myth. Eventually, the love of truth will expose the myth for the lie that it is, and the entire civilization will dissolve into nihilism and hedonism.

This should be ringing some bells for wary modern ears. Another great philosopher once identified exactly the same flaw in our own society. If you’ve ever read Nietzsche’s [Genealogy of Morals](https://www.amazon.co.uk/Genealogy-Morals-Dover-Thrift-Editions-ebook/dp/B00A62Y18E/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1523737119&sr=1-1&keywords=genealogy+of+morals&dpID=41Mdw5VWLcL&preST=_SY445_QL70_&dpSrc=srch), or [Thus Spake Zarathustra](https://www.amazon.co.uk/Thus-Spake-Zarathustra-book-none-ebook/dp/B0082USJ9Y/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1523737199&sr=1-1&keywords=thus+spake+zarathustra), you know what I’m alluding to. In these works, Nietzsche describes a western society that is dedicated to truth as an ultimate value, but simultaneously committed to a mythology that elevates self-sacrifice as a means of redemption from sin against the creator god himself. Because this mythology has an ultimate value in competition with truth — namely, self-justification through redemption versus self-justification through the pursuit of truth – and because truth is a natural acid to mythology, the mythology is ultimately doomed to fail, and the value hierarchy along with it. In other words, the death of God will spell the death of our civilization. Nietzsche thought this was because truth alone could not stand as sufficiently meaningful to stave off the onset of nihilism, but I think the dissolution of *this* myth has rendered us incapable of imbibing truth through myth anymore; and even more deadly, has left us certain that redemption is no longer necessary, let alone possible.

In any case, Nietzsche tried in vain to rescue us from our fate, but his work on the revaluation of all values is as horrifying as it is tragic. In it, you can hear the strong echoes of voices like [Callicles from the Gorgias](https://www.amazon.co.uk/Gorgias-Plato-ebook/dp/B0082S22O4/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1523737535&sr=1-1&keywords=gorgias), whispers of [Protagoras](https://www.amazon.co.uk/Protagoras-Plato-ebook/dp/B0082T10JQ/ref=sr_1_1?s=digital-text&ie=UTF8&qid=1523737570&sr=1-1&keywords=protagoras), and of course, whole refrains of Thrasymachus from The Republic. Socrates does a masterful job of dispatching Callicles and Protagoras, but there are niggling missteps in the argument of The Republic around the problem of self-interest and the common good that he is never quite able to put to bed. That should give one pause, and I do find these realizations immensely disturbing. It means that recent critics of the Enlightenment are very likely on to something, even if they may be wrong in the particulars. It means that, after all these centuries, not only have we not solved the problem of value, we still don’t have a clear answer to the much more primitive problem of the relationship of the individual to his society. This last realization came itself on the heels of another recent realization: Plato’s model of moral psychology is far more sophisticated than our own, and men like Hume and Mill have done an enormous amount of damage to the study of the nature of the human soul (as Plato would have put it), by trying to reduce it to mere sensual satisfactions (i.e., pleasure-seeking). In the process, they’ve made it more difficult than ever before, to solve the two problems I’ve enumerated here.

Modern-day acolytes of Hume (see [my review of Jonathan Haidt’s book](http://philosophy.gmgauthier.com/haidt-the-righteous-mind/)), recognizing the primitive nature of Hume’s work, have attempted to layer on modern explanations for his rudimentary theories of moral psychology, but this is doomed to failure, because it reflexively dismisses Plato as archaic, merely because he came before Hume (Haidt even tragically references The Republic in his unfortunate book). This is a mistake I’ll have much more to say about in future, but for now, suffice to say that we are living in dangerously perilous times. A world which both Plato and Aristotle would have found horrifying. A world in which we are being encouraged from birth to indulge our appetitive nature, and to believe there is no such thing as a spirited conscience, or a free will with which to act upon it. In spite of the shiny *appearance* of “progress” our science and technology has glossed the world in, it seems to me that this modern evacuation of such concepts as conscience and will can only lead to disaster. In our zest for truth, we’ve abandoned the false myths of religion, but have tossed out the true myths of moral psychology along with it, and now we can’t seem to find our way back.

```[Imported from exitingthecave.com on 30 November 2021]```

