---
title: "The Sorites Paradox - Some Doubtful Thoughts"
date: 2017-05-01T15:17:15Z
tags: ["logic","vagueness","paradoxes","language"]
topics: ["philosophy"]
image: /img/heap_of_sand.jpg
draft: false
---

It has been asked how, if at all, one might resolve the Sorites paradox. I am not convinced a solution is possible, and in this paper I will explain the responses I have become aware of, and why they fail. In the end, I will conclude that there is no solution to the paradox, but I will offer a few suggestions for a way forward.

The first response might simply be to reject the first premise of the argument. In other words, simply deny that a man with 10 hairs is in fact bald, or that 100 grains of sand is in fact a heap. In essence, this would render vague predicates useless at best, meaningless at worst, since no predicate that allows for a vague border case would be permitted to apply to anything. There is one way in which we might stretch this into plausibility, but I will address the other responses first, before returning to this in the conclusion.

The second response is to set some arbitrary boundary. This means selecting one one among the indefinite number of secondary premises beyond which all others will be false. For example, we might say that thirty-thousand and one grains of sand is the boundary below which we no longer regard a collection of grains to be a heap. At first glance, this approach might seem plausible. After all, we do this frequently in practice: setting the legal drinking age, or the number of credit-hours required to count as a ‘full-time’ student, for example. However, there are two core problems with this. First, from the context of the formal argument, there is no good reason to reject any of the subsequent conditional statements, and there appears to be no means by which we could discover a reason. The implicit *modus ponens* of the conditional compels us to accept them all. Second, as Wright ([Vagueness, 1997](https://www.amazon.co.uk/Vagueness-Reader-Bradford-Rosanna-Keefe/dp/0262611457)) pointed out, vague predicates are inherently coarse by virtue of their intended use. So attempts to impose some sort of specificity would destroy their meaning.

The next approach would be to attempt to define a knowledge gap within some middle range of propositions between the edge false and edge true statements. On one interpretation of the idea, we could use a three-value logic, in evaluating the propositions. At some point, starting with grain one, the proposition ‘this is a heap’ would cease being false, and would instead be valued ‘unknown’ or ‘undefined’. Later, the unknown state would transition to true, once we’ve reached the next threshold. This would make it possible to judge the argument invalid, since any number of its premises were neither true nor false. However, this seems to be attempting to win on a technicality, and it suffers from the same problem as the arbitrary boundary solution, in that we have no real way of determining when the states should change.

The next response might be some form of Edgington’s “degrees” of truth ([Vagueness, 1997](https://www.amazon.co.uk/Vagueness-Reader-Bradford-Rosanna-Keefe/dp/0262611457)). But this suffers from it’s own serious flaws. For example, consider the statement ‘it is raining’. That has a ‘degree’ of truth of .5. It’s negation, ‘it is not raining’ will have a degree of truth of .5. The consequence of this, is that the following propositions have exactly the same truth value: ’It is raining, and it is raining’, ’It is raining, and it is not raining’. The same problem exists with our heap of sand. So, again, we’re left with no clear way to determine the truth of the conditionals in the Sorites case.

In the end, there does not seem to be any clear resolution to this paradox. However, I would offer one suggestion. vague predicates, in addition to being inherently coarse, also seem to be describing inherently subjective experiences or judgements. While Sorites arguments seem to want to talk about objective properties of objects. Perhaps there is no solution to the paradox, precisely because “tall” or “heap” or “red” or “bald” is not in fact a property of the object being considered, but a property of the experience the subject has of that object. The paradox is perhaps trying to square subjective interpretation with objective matters of fact. And that’s why it cannot be resolved.

```[Imported from exitingthecave.com on 1 December 2021]```

