---
title: "Free Speech Is Supposed to Be Free"
author: "Mick Hume"
image: /img/mick-hume.jpg
era: "Contemporary"
topic: "Free Speech"
draft: false
---

*The Following is an Excerpt from Chapter 1 of [“Trigger Warning”, by Mick Hume](https://www.amazon.co.uk/Trigger-Warning-Offensive-Killing-Speech-ebook/dp/B01EQOZA5K/ref=tmm_kin_swatch_0?_encoding=UTF8&qid=&sr=)*

**Free Speech Is Supposed To Be Free**

It often appears to have slipped our Anglo-American society’s mind that free speech is supposed to be Free. That’s free as in ‘free as a bird’, to soar as high as it can and swoop as low as it chooses. Not as in ‘free-range chicken’, at liberty only to scratch in the dirt within a fenced-in pen and en route to the chopping block.

Free means speech should not be shackled by official censorship imposed by governments, police, courts or any other state-licensed pecknose or prodstaff. Nor should it be stymied by unofficial censorship exercised through university speech codes and ‘safe zones’, twitter-storming mobs of online crusaders against offensiveness, or Islamist zealots gunning for blasphemy. And nor should it be sacrificed by the spineless self-censorship of intellectual invertebrates.

If it is to mean anything, free speech has to live up to its name. This is the hardest thing for many who claim to endorse the principle to remember in practice. It means that what others say or write need not conform to what you, I, or anybody else might prefer. Bad taste or good, offensive or attractive, cutting or boring. Just so long as it is free.

Here is the terrible truth about free speech. Anybody can choose to write, blog, tweet, chant, preach, phone a radio programme or shout at a television set. Not all of them will have the purity of soul of Jesus Christ or Joan Rivers, the wisdom of Socrates or Simon Cowell, or the good manners of Prince Harry or Piers Morgan. That’s tough. They still get the same access to free speech as the rest of us, whether we like it or not.

Defending the unfettered Free in free speech is not a question of endorsing whatever objectionable or idiotic things might be written or said. Nobody had to find Charlie Hebdo’s cartoons insightful or hilarious in order to stand by its right to publish them. Nor is it a question of being soft and suffering somebody else’s nonsense in silence. Free speech means you are also free to talk back as you see fit.

The Free in free speech does mean recognising that free speech is for fools, fanatics and the other fellow too – even if they want to use that freedom to argue against it. Like all true liberties, free speech is an indivisible and universal right. We defend it for all or not at all.

Remembering to put the Free in free speech makes clear why we should oppose attempts to outlaw or curtail certain categories of speech. Freedom is, unfortunately, indivisible. You cannot have half-freedom, part-time freedom or fat-free freedom. You cannot abolish slavery but only for white people or celebrities. Similarly you cannot declare your support for free speech, but only defend those parts of it that you like or that meet your preferred set of standards, however high-minded those preferences might appear. If one leg or even one gangrenous toe remains chained to the post, the entire body is still shackled.

In all the talk about free speech today, how often do you hear free speech spoken of as a universal and non-negotiable right? Instead the focus seems always to be on the buts, the exceptions, the limits to freedom. Everybody in public life might insist that they support free speech, but scratch the surface and it becomes clear that what many support is not so much free speech as speech on parole. They want speech that is released from custody only on license with a promise of good behaviour, preferably wearing a security ankle bracelet to stop it straying from the straight and narrow, having signed the rhetorical offenders’ register. Speech that is free to toe the line, stick to the script and do what it is told. The reinterpretation of freedom to mean liberty-on-license is a con that the free-speech fraudsters should not be allowed to get away with…

…As Thomas Paine, the English radical who became a key figure in both the American and the French revolutions of the eighteenth century, wrote in the introduction to his classic The Age of Reason (a critique of religion considered so offensive that it was subject to serial prosecutions by the British government): ‘He who denies to another this right, makes a slave of himself to his present opinion, because he precludes himself the right of changing it.’ It is not only those directly denied their freedom who are ‘enslaved’ by selectively chaining some forms of speech.

It is important to remember that free speech in the West… was never a gift from the gods or an act of largesse doled out by governments. From the Magna Carta 800 years ago to today, any liberties that are worth the parchment they are written on have been hard-won in a struggle to wrest them from our rulers. Once won, those liberties do not come with any moral commandments. Nobody has to pass through the eye of an ethical needle to qualify for the right to free speech. There should be no official test to pass or license to obtain before you can express an opinion…

…We should remember that the Free in free speech is not only about the freedom to speak and write as you see fit. It is also about the freedom of the rest of us to hear and read everything that we choose, and to judge for ourselves what is right. The flipside of freedom of speech is the freedom to listen (or not) and to choose.

We are under no obligation to take any notice of anybody’s words; the right to free speech never entails a ‘right’ to be taken seriously. But nor does the speaker have any obligation to restrict what they say to what we want to hear. To mean something worthwhile, freedom must be first and foremost for the other person’s point of view. George Orwell put in perfectly in his 1945 essay ‘The Freedom of the Press’ (originally written as a preface to his novel Animal Farm, though ironically the publisher refused to include it): ‘If liberty means anything at all, it means the right to tell people what they do not want to hear.’